# Dutch messages file

# IMPORTANT - when a new message token is created, ensure that the
#             documentation is updated too.
# See Interactor/Documentation/Customisation.html


Fetcher_DNS: Bezig met ophalen hostadres
Fetcher_Connect: Bezig met verbinden met server
Fetcher_SSL: SSL-handshake
Fetcher_Send_Request: Bezig met verzenden van verzoek
Fetcher_Send_Data: Bezig met verzenden van formuliergegevens
Fetcher_Recv_Header: Bezig met wachten op header
Fetcher_Recv_Body: Bezig met ontvangen van document-tekst
Fetcher_Aborted: Afgebroken
Fetcher_Finished: Voltooid

Fetch_Error_Create: Aanmaken user-agent mislukt
Fetch_Error_Hostname: Opgegeven host niet gevonden
Fetch_Error_Connect: Verbinden met server mislukt
Fetch_Error_Ssl_connect: Opzetten SSL-verbinding met server mislukt
Fetch_Error_Request: Verzending HTTP-verzoek mislukt
Fetch_Error_Headers: Inlezen of verwerken van stream-headers mislukt
Fetch_Error_Body: Fout bij het verwerken van tekst
Fetch_Error_Timed_out: Wachten op document-header duurde te lang
Fetch_Error_Unknown: Onbekende fout

# Text for error page 

Fetcher_Error: Fout
Fetcher_Error_URL_Retrieved: Deze pagina kon niet worden geladen
Fetcher_Error_URL_Whilst: Tijdens het ophalen van de pagina
Fetcher_Error_Following: De volgende fout is opgetreden
Fetcher_Error_Generated: Foutpagina gegenereerd door

# About page 

Plugin_About_Version: Versienummer
Plugin_About_Registered: Geregistreerd door
Plugin_About_Pin: Oregano PIN

Unknown_License_Owner: ongeregistreerde gebruiker
Unknown_License_Pin: ONGEREGISTREERDE GEBRUIKER

# Modem status

Modem_Dial_Start: Dialling...
Modem_Dial_End_Success: Online
Modem_Dial_End_Failure: Could not dial up
Modem_Hangup_Start: Hanging up...
Modem_Hangup_End: Offline
Modem_Connection_Error: Connection problem
Modem_Timed_Out: Idle: disconnected
Modem_Go_Online: Do you want to go On-Line ?

# Connection details

Connection_Speed: Connected at %SPEED bps
Connection_Duration: Duration %DURATION mins


# Fetchtofile strings

FetchToFile_Idle: Waiting to fetch file
FetchToFile_Downloading: Downloading file
FetchToFile_Finished: Download completed
FetchToFile_Aborted: Download aborted


# Upgrade text strings

Upgrade_Update_Available: There are updates available for download, do you wish to upgrade?
Upgrade_No_Updates: You already have all updates
Upgrade_Error: There was an error during the upgrade, please try again later
Upgrade_Please_Wait: Upgrading, please wait ....
Upgrade_Do_Not_Disconnect: Please do not turn-off or disconnect the STB whilst upgrade is in progress.

# URI Dispatcher error messages

URIDisp_HTTPError: Het opgevraagde bestand\n'%SCHEME://%SERVER/.../%LEAF'\nis geen ondersteund media-type.
URIDisp_HTTPErrorTrunc: De opgevraagde webpagina\n'%SCHEME://%SERVER/%SEP%LEAF'\nis niet beschikbaar.
URIDisp_ServerError: Er kan geen contact worden gemaakt met de opgevraagde website\n'%SCHEME://%SERVER'\n.
URIDisp_GeneralError: De opgevraagde webpagina\n'%PAGE'\nis niet beschikbaar.

# MediaPlayer messages --------------------------------------------------

MediaPlayer_Track_Idle: <no track>
MediaPlayer_Track_Unknown_Title: <untitled>
MediaPlayer_Playstate_Playing: Play
MediaPlayer_Playstate_Stopped: Stop
MediaPlayer_Playstate_Paused: Pause
MediaPlayer_Playstate_FastForward: FFWD
MediaPlayer_Playstate_FastRewind: FREW
MediaPlayer_Playstate_Buffering: Downloading


# Favourite messages --------------------------------------------------

Favourites_Loading: Loading Favourites, please wait.
Favourites_Deleting: Really delete favourite?
Favourites_No_Favourite_Selecte: You must select a favourite.
Favourites_Title: Title
Favourites_URI: URI


# Session fetching messages -----------------------------------------------

Session_FetchingData: Downloading document - %FETCHEDSIZE %UNITS%PERCENT
Session_RemainingItems: Remaining items %REMAININGITEMS
Session_CompletedFetch: Document completed (%FETCHTIME)


# IME message -------------------------------------------------------------

IME_Entry_Style_Multitap: Multitap
IME_Entry_Style_Predictive: Predictive

# VOD Player messages -----------------------------------------------------
VOD_Player_AlreadyPlaying: VOD already playing

# Tuner messages ---------------------------------------------------------- 
GUI_GotoChannelInvalidChannel: Invalid channel name or number

# Desktop -----------------------------------------------------------------

Desktop_HandleURIFailed: Could not find application to handle %URL
